.alloy-editor .nanogallery {
    cursor: pointer;
    position: relative;
}
.alloy-editor .nanogallery {
    background: #e8ebf3;
    display: block;
    text-align: center;
    color: #3e4f85;
    padding: 1rem;
    margin: 0 0 1rem;
    border: 2px dashed #8e9abd;
}
.alloy-editor .nanogallery .placeholder{
    width: 100%;
    height: 30px;
    display: block !important;
}

/* YJASTM-703, allow style items to be fully previewed */
.ae-ui .ae-dropdown .ae-listbox .ae-toolbar-element {
    max-height: 4em;
    height: 4em;
}

/* 
YJASTM-703 
Note: These codes are copied from following location:
\yja-liferay\modules\yja-shared\yja-frontend-resources\src\main\resources\META-INF\resources\stylebook\css\base\_display.scss
- Currently you cannot access stylebook styles when editing web-content in the admin view
- Styles are copied here, were they are applied when editing in admin view
*/
.custom-box {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.custom-box.yellowishbox {
    background-color: #f7efd7;
}
.custom-box.lightblueishbox {
    background-color: #dfeaeb;
}
.custom-box.lightlilacbox {
    background-color: #efe9f2;
}
.custom-box.grayishbox {
    background-color: #f1f2f2;
}
.custom-box.borderedbox {
    background-color: #ffffff;
    border: 1px solid #919494;
}